// ==UserScript==
// @name              T-github-vscode模式
// @author            tianyunperfect
// @description       简介
// @version           1.0.0
// @update            2021-07-08 16:16:14
// @match             https://github.com/*/*
// @include           *www.baidu.com*
// @require           https://git.tianyunperfect.cn/tianyunperfect/web-base/raw/master/monkey/util.js?a=1
// @require           https://cdn.bootcdn.net/ajax/libs/js-cookie/3.0.1/js.cookie.min.js


// ==/UserScript==
(async () => {
    if (window.top !== window.self) {
        return;
    }
    let url = location.href.replace("github.com","github1s.com");
    addLink("#repository-container-header > div.d-flex.flex-wrap.flex-justify-end.mb-3.px-3.px-md-4.px-lg-5 > div > div","        转到vscode 模式",url)
})();
